@charset "utf-8";

/* リセットCSS */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

ins {
    background-color: #fff;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #fff;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

/* リセットCSS ここまで*/

/* 共通パーツ */

body {
    font-family: sans-serif;
    max-width: 1200px;
    margin: 0 auto;
}


header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    align-items: center;
    padding-top: 20px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 98;
    width: 100%;
}

header h1{
    margin-left: 10%;
}

header ul {
    display: flex;

}

header ul li a {
    font-size: 21px;
    font-weight: bold;
    list-style-type: none;
    margin-right: 0;
    color: #000;
}

main {
    max-width: 90%;
    margin: 150px auto 0;
    min-height: calc(100vh - 250px);
}

main h2 {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 20px;
    border-bottom: solid 3px #000;
    position: relative;
    margin-bottom: 20px;
}

main h2::before {
    content: "";
    position: absolute;
    bottom: -5px;
    border-bottom: solid 1px #000;
    width: 100%;
}

p {
    font-size: 18px;
    line-height: 1.6rem;
}

footer {
    text-align: center;
}

dt,dd{
    line-height: 1.6rem;
}

article{
    margin: 0 10px 20px;
}

h1 img{
    width: 60%;
}

.pc_menu{
    display: none;
}


.hamburger{
    width: 40px;
    height: 25px;
    position: fixed;
    top: 40px;
    right: 20px;
    display: block;
    z-index: 99;
  }
  .hamburger span{
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #000;
  }
  .hamburger span:first-of-type{/* ハンバーガーメニューの1番目の線 */
    top: 0;
  }
  .hamburger span:nth-of-type(2){/* ハンバーガーメニューの2番目の線 */
    top: 50%;
  }
  .hamburger span:last-of-type{/* ハンバーガーメニューの3番目の線 */
    top: 100%;
  }
  .slide-menu{
    display: block;
    background-color: #000;
    position: fixed;
    top: 100px;
    width: 100%;
    left: 0;
    transform: translateX(100%); 
    transition: .5s;/* 追記 */
  }
  .slide-menu li{
    color: #fff;
    line-height: 400%;
    text-align: center;
    border-bottom: #fff 1px solid;
  }

  .slide-menu li a{
    color: #fff;
    display: block;
  }

  .hamburger.active span:first-of-type{/* ハンバーガーメニューの1番目の線 */
    top: 50%;
    transform: rotate(45deg);
  }
  .hamburger.active span:nth-of-type(2){/* ハンバーガーメニューの2番目の線 */
    opacity: 0;/* 透明にする */
  }
  .hamburger.active span:last-of-type{/* ハンバーガーメニューの3番目の線 */
    top: 50%;
    transform: rotate(-45deg);
  }
  .slide-menu.active{
    transform: translateX(0); 
    z-index: 99;
  }

  .hamburger.active span:first-of-type{/* ハンバーガーメニューの1番目の線 */
    top: 50%;
    transform: rotate(45deg);
  }
  .hamburger.active span:nth-of-type(2){/* ハンバーガーメニューの2番目の線 */
    opacity: 0;/* 透明にする */
  }
  .hamburger.active span:last-of-type{/* ハンバーガーメニューの3番目の線 */
    top: 50%;
    transform: rotate(-45deg);
  }

/* 共通パーツ ここまで*/

/* top */

.top .img_box{
    width: 90%;
}

.top .text{
    margin: 0 10px 20px;
}

/* company */

.executive_box{
    flex-wrap: wrap
}

.company dt {
    font-size: 18px;
}

.company .executive_1 dd ,.company .executive_2 dd{
    margin-bottom: 10px;
}

.company .executive_2 dd:last-child{
    margin-bottom: 0;
}

/* base */

.base .base_box>div {
    width: auto;
    margin-bottom: 30px;
}

/* group-company */

.group-company .flex {
flex-wrap: wrap;
justify-content: center;
}

.group-company .img_box {
    margin-bottom: 30px;
}

.group-company .img_box img{
width: 100%;
}

.group-company h3 {
    font-size: 18px;
    padding-bottom: 10px;
}

.group-company p{
    font-size: 18px;
    line-height: 1.6rem;
    margin-bottom: 0;
}

.group-company .content a{
    font-size: 16px;
    line-height: 1.6rem;
    margin-bottom: 10px;
}

/* contact */

.contact form input {
    width: 90%;
    height: 30px;
    margin-top: 10px;
}

.contact form>div {
    margin-bottom: 30px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.contact form label {
    font-size: 21px;
}

.contact form .check_label {
    margin-top: 20px;
}

.contact form .flex input {
    margin-top: 23px !important;
    margin-right: 5px;
}

.contact form textarea{
    width: 90%;
}

.contact form .flex:nth-child(2){
    margin-left: 30px;
}

.contact .btn_box button{
    width: 120px;
}